<?php









$dbhost = "localhost";

$dbuname = "moon";

$dbpass ="888888";

$dbname = "6rb";  //اسم قاعدة بيانات الموقع



$prefix = "7addad";





$dbtype = "MySQL";

$sitekey = "ERUFnjdfhdBSQBKJIObnnbhFk*fa28367-dm56w69.3a2fDS+e9";

$gfx_chk = 0;











if (eregi("config.php",$_SERVER['PHP_SELF'])) {

    Header("Location: index.php");

    die();

}



?>
